Bug 1400756 - rubygem-sequel-4.42.0 is available
Summary: rubygem-sequel-4.42.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-sequel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alejandro_Perez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-02 01:44 UTC by Upstream Release Monitoring
Modified: 2017-03-21 04:19 UTC (History)
2 users (show)

Fixed In Version: rubygem-sequel-4.42.0-1.fc25 rubygem-sequel-4.42.0-1.fc24 rubygem-sequel-4.44.0-1.fc24 rubygem-sequel-4.44.0-1.fc25 rubygem-sequel-4.44.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-12 21:19:31 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-12-02 01:45 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2017-01-02 00:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-02 01:44:39 UTC
Latest upstream release: 4.41.0
Current version/release in rawhide: 4.40.0-1.fc26
URL: http://rubygems.org/gems/sequel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4232/

Comment 1 Upstream Release Monitoring 2016-12-02 01:45:41 UTC
Patching or scratch build for rubygem-sequel-4.40.0 failed.

Comment 2 Upstream Release Monitoring 2016-12-02 01:45:43 UTC
Created attachment 1227124 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-02 01:45:44 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-02 00:46:42 UTC
Latest upstream release: 4.42.0
Current version/release in rawhide: 4.40.0-1.fc26
URL: http://rubygems.org/gems/sequel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4232/

Comment 5 Upstream Release Monitoring 2017-01-02 00:47:46 UTC
Patching or scratch build for rubygem-sequel-4.40.0 failed.

Comment 6 Upstream Release Monitoring 2017-01-02 00:47:47 UTC
Created attachment 1236486 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-02 00:47:49 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-01-03 05:21:02 UTC
aeperezt's rubygem-sequel-4.42.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=830848

Comment 9 Fedora Update System 2017-01-03 05:40:16 UTC
rubygem-sequel-4.42.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c37938a4e

Comment 10 Fedora Update System 2017-01-03 05:40:24 UTC
rubygem-sequel-4.42.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ff044a258

Comment 11 Fedora Update System 2017-01-03 05:40:32 UTC
rubygem-sequel-4.42.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2cac089543

Comment 12 Fedora Update System 2017-01-03 22:20:58 UTC
rubygem-sequel-4.42.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c37938a4e

Comment 13 Fedora Update System 2017-01-03 23:17:54 UTC
rubygem-sequel-4.42.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ff044a258

Comment 14 Fedora Update System 2017-01-03 23:50:32 UTC
rubygem-sequel-4.42.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2cac089543

Comment 15 Fedora Update System 2017-01-13 15:19:40 UTC
rubygem-sequel-4.42.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-05c490f30b

Comment 16 Fedora Update System 2017-01-14 03:50:17 UTC
rubygem-sequel-4.42.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-01-14 05:19:18 UTC
rubygem-sequel-4.42.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-01-14 07:48:41 UTC
rubygem-sequel-4.42.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-05c490f30b

Comment 19 Fedora Update System 2017-03-02 06:31:49 UTC
rubygem-sequel-4.44.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-357c2a9e97

Comment 20 Fedora Update System 2017-03-02 06:32:07 UTC
rubygem-sequel-4.44.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5049bfef53

Comment 21 Fedora Update System 2017-03-02 06:32:18 UTC
rubygem-sequel-4.44.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-55a25b2f45

Comment 22 Fedora Update System 2017-03-03 04:17:31 UTC
rubygem-sequel-4.44.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-55a25b2f45

Comment 23 Fedora Update System 2017-03-03 04:52:46 UTC
rubygem-sequel-4.44.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-357c2a9e97

Comment 24 Fedora Update System 2017-03-03 05:23:43 UTC
rubygem-sequel-4.44.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5049bfef53

Comment 25 Fedora Update System 2017-03-12 21:19:31 UTC
rubygem-sequel-4.44.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-03-12 21:51:59 UTC
rubygem-sequel-4.44.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-03-21 04:19:21 UTC
rubygem-sequel-4.44.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.